## node-is-equal-shallow 0.1.3

=== debian/changelog ===
node-is-equal-shallow (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #842351)

 -- Shanavas M <shanavas.m2@gmail.com>  Fri, 28 Oct 2016 10:37:24 +0000
