=== debian/control ===
Source: node-is-equal-shallow
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas.m2@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-is-primitive (>= 2.0.0)
 , mocha
 , node-should (>= 4.0.4)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-equal-shallow
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-equal-shallow.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-equal-shallow.git

Package: node-is-equal-shallow
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-primitive (>= 2.0.0)
Description: Does a shallow comparison of two objects.
 Node module that compares two objects and returns false if the keys
 or values differ.
 .
 Node.js is an event-based server-side JavaScript engine.
