=== debian/tests/control ===
Tests: require
Depends: node-is-equal-shallow

Test-Command: mocha -R spec
Depends: @, @builddeps@
